.ym-g16{
    width: 16.667%;
    
    float:left;
}

#footerslider .ym-gbox{
    margin: 0;
    padding:0;
}

#footerslider .ym-grid{
    width: 105%;
}

#hilite-slider .bx-wrapper .bx-viewport{
    margin: 0 ;
    left:0;
    border:0;
    box-shadow: none;
    background: none transparent;    
}

#hilite-slider .bx-viewport{
    width:980px !important;
}

#hilite-slider .bx-wrapper{
    margin-bottom:35px;
}

#footerslider li{
    margin-left:0;
}



#footerslider .footerslideitems{
    width: 1000px;
}

#footerslider .footerslideitem{
    position: relative;
    width: 150px;
    height: 185px;
    background: #FFF;
    border: #000 solid 1px;
    margin-right: 13px;
    /*padding: 30px 10px 30px 10px;*/
        
}

#footerslider .footerslideitem:hover{
    background: #D2DAEF;
}

#footerslider .footerslideimage{
    width: 150px;
    height: 150px;
    overflow: hidden; 
    
}



#footerslider .footerslideimage img{
    width:121px;
    /*display: block;*/
    margin: auto;
    border: #000 solid 1px !important;
    cursor:pointer;
}

#footerslider .footerslidedesc-line a{
    color: #595959;
    text-decoration: none;
    font-size: 10px;
    overflow: hidden;
    display: block;
    height: 30px;
    width: 130px;
    text-align: left;
    line-height: 10px;
    margin: auto;
    margin-top: 3px;
}

#footerslider .footerslidewkbutton{
    position: absolute;
    left:-1px;
    bottom: 3px;
    background: url("/img/ly/sprite-fixed.png") 0px -4739px; 
    width: 60px; 
    height: 23px;     
    cursor:pointer;
}

#footerslider .footerslidewkbutton:hover{
    background: url("/img/ly/sprite-fixed.png") 0px -4812px; 
}

#footerslider .footerslideprice{
    position: absolute;
    bottom: 5px;
    right:5px;
    color: #9D1716;
    font-weight: bold;
    font-size: 14px;
}